/* nav 側邊選單*/

#header_menu_area {
    display: none;
}
#header_menu_area.mm-menu_opened {
    display: block;
}

.nav_list {
    background-color: #fff;
    height: 100%;
}
#header_menu_area ul li a{
    border-bottom: 1px solid #d7d7d7;
    background-color: #fff;
    transition: all .5s ease-in-out;
    color: #000;
    position: relative;
    font-family: 'Noto Sans TC', sans-serif;
    font-weight: bold;
    font-size: calc(16px + 0.8vmin);
}
#header_menu_area ul li:hover a{
    background-color: #e50027;
    color: #fff;
    
}
/* search bar */
#header_menu_area ul li:first-child {
    padding: 20px 10px;
    border-bottom: 1px solid #d7d7d7;
    background-color: #fff;
    position: relative;
}
#header_menu_area ul li input {
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-right: 40px solid rgba(0,0,0,.4);
    font-size: 20px;
    border-radius: 8px;
    width: 100%;
    outline: none;   
    font-family: Arial, Helvetica, "Noto Sans TC", sans-serif;
}
#header_menu_area ul li input:hover {
    border-right: 40px solid rgba(229,0,39,1);
}
#header_menu_area ul li input:hover ~ i.icon-search{
    color: #fff;
}
#header_menu_area ul li input:focus {
    border: 1px solid #e50027;
    font-size: 20px!important;
    border-right: 40px solid rgba(229,0,39,1);
}
#header_menu_area ul li input:focus ~ i.icon-search {
    color: #fff;
}

i.icon-search {
    position: absolute;
    font-size: 25px;
    cursor: pointer;
    color: #FFF;
    top: 50%;
    left: 90%;
    transform: translate(-50%, -50%);
}

/* choice_box */
.choice_main_title {
    position: relative;
    margin: 50px 0 0 0;
    border-top: 1px solid #d7d7d7;
    border-bottom: 1px solid #d7d7d7;
    height: 4px;
    display: none;
}
.choice_main_title h1 {
    color: #d7d7d7;
    font-size: calc(16px + 0.8vmin);
    font-weight: 400;
    text-align: center;
    display: block;
    padding: 5px;
    margin: -13px auto 0;
    padding: 0 20px;
    background-color: #252525;
    display: table;
    font-family: 'Noto Sans TC', sans-serif;
    
}

.choice_box {
    position: relative;
    height: 100vh;
    width: 100%;
    overflow: hidden;
 }
 .choice_box img {
     height: 100%;
 }
 .choice_list {
     padding-top: 25px;
     margin-bottom: 32px;
 }

.choice_box .title {
    position: absolute;
    left: 0;
    width: 100%;
    margin: 0 auto;
    display: none; 

}
/* 下標題 */
.choice_box .title.bottom {
    display: block;
    bottom: 0;
    padding: 20vmin 10px 30vmin 10px;
    background: linear-gradient(bottom, rgba(0,0,0,.5) 70%, transparent 100%);
    background: -moz-linear-gradient(bottom, rgba(0,0,0,.5) 70%, transparent 100%);
    background: -webkit-linear-gradient(bottom, rgba(0,0,0,.5) 70%, transparent 100%);
    background: -o-linear-gradient(bottom, rgba(0,0,0,.5) 70%, transparent 100%);
}
/* 上標題 */
.choice_box .title.top {
    display: block;
    top: 0;
    padding:20vmin 10px 10vmin 10px;
    background: linear-gradient(top, rgba(0,0,0,.4) 70%,transparent 100%);
    background: -moz-linear-gradient(top, rgba(0,0,0,.4) 70%,transparent 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,.4) 70%,transparent 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,.4) 70%,transparent 100%);
}
.choice_box .title h1{
    color:#fff;
}
.title .subtitle{
    text-align: left;
    margin: 0 auto;
    font-family: 'Noto Sans TC', sans-serif;
    width: 100%;
}

.title .subtitle span{
    display: inline-block;
    padding: 3px 6px;
    font-weight: 100;
    font-size: calc(14px + 0.1vmin);
    border: 1px solid #fff;
    color:#fff;
}
.title h1{
    font-size: calc(2vw + 2vh + 2vmin);
    text-overflow:ellipsis;
    overflow: hidden;
    word-spacing: normal;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    letter-spacing: 1px;
    line-height: 1.3;
    font-weight: 400;
}

/*** 小手機 ***/   
@media screen and (max-width: 320px) {
    i.icon-search {
        position: absolute;
        font-size: 25px;
        cursor: pointer;
        color: #FFF;
        top: 50%;
        left: 88%;
        transform: translate(-50%, -50%);
    }
}

